## terminator 0.96

=== debian/changelog ===
terminator (0.96-2ubuntu0.1) raring-proposed; urgency=low

  * Add drag_crash.patch: Cherrypicked patch (rev 1357), "Extra guarding
    against crashy gtk functions", to fix crash when dragging a terminal
    window to a new horizontal position within another window.
    (LP: #951236)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 11 Sep 2013 19:17:31 -0700

terminator (0.96-2fakesync1) raring-proposed; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #1054095).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 09 Nov 2012 15:44:12 -0500

terminator (0.96-2) unstable; urgency=low

  * Migrate from cdbs to dh.
    + Add terminator.links.
    + Remove cdbs from B-D.
  * Don't ship icon-theme.cache file. (Closes: #684873)
    + Remove libgtk2.0-bin from B-D and Depends.
  * Bump debhelper version to 8.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 21 Aug 2012 20:29:34 -0500

terminator (0.96-1) unstable; urgency=low

  [Nicolas Valcárcel Scerpella]
  * New upstream release (Closes: #649496)
  * Update Maintainer Field (Closes: #680904)
  * Update Standards version to 3.9.2

  [Julián Moreno Patiño]
  * Add myself to Uploaders, with permission from
    Nicolas Valcárcel Scerpella.
  * Remove XS-Python-Version and XB-Python-Version from
    debian/control.
  * Add X-Python-Version to debian/control.
  * Remove B-D-I from debian/control.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.9.3.
    + Update debian/copyright to copyright-format 1.0.
  * Remove simple-patchsys.mk from debian/rules,
    already deprecated.
  * Add python-vars.mk in debian/rules to check
    some python packaging validations.
  * Remove DEB_PYTHON_SYSTEM from debian/rules,
    already deprecated.
  * Add DEB_PYTHON2_MODULE_PACKAGES in debian/rules,
    to use dh_python2 support.
  * Bump python version in debian/control to use dh_python2
    support.
  * Bump cdbs version to 0.4.90~.
  * Use set -e instead #!/bin/sh -e in terminator.postinst,
    terminator.preinst, terminator.prerm scripts.
  * Add 00_fix_typo_manpage.diff patch to fix typo.
  * Remove debian/README.source, it's not necessary.
  * Add libgtk2.0-bin to B-D.
  * wrap-and-sort control file.
  * Add python-notify to Recommends. (Closes: #626255)

 -- Julián Moreno Patiño <julian@debian.org>  Sat, 11 Aug 2012 11:58:27 -0500

terminator (0.95-1) unstable; urgency=low

  * New upstream release
  * Update Standards version to 3.9.1
  * Update Maintainer field
  * Update debian/copyright

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Fri, 27 Aug 2010 20:06:28 -0500

terminator (0.93-1) unstable; urgency=low

  * New upstream release
  * Remove terminator_config.patch, included upstream.

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Thu, 15 Apr 2010 17:50:46 -0500

terminator (0.92-1) unstable; urgency=low

  * New upstream release
  * Remove python-xdg from Recommends. (Closes: #567967)
  * Downgrade python-gnome2 to Recommends.
  * Update python-gtk2 dependency to (>= 2.14.0)
  * Add python-keybinder to Recommends
  * Add terminator_config.patch:
    - Remove palette's default value in terminator_config man page 
      to satisfy lintian.
  * Bumped standars to 3.8.4

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Mon, 12 Apr 2010 11:42:57 -0500

terminator (0.14-1) unstable; urgency=low

  * New upstream release
  * Dropped debian/patches/10_terminator_annoying_notification.patch: 
    included upstream
  * Bump Standard version to 3.8.3

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Thu, 03 Dec 2009 16:20:06 -0500

terminator (0.13+ds1-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/10_terminator_annoying_notification.patch:
    New patch. Don't popup a notification everytime you close
    terminator.

 -- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>  Tue, 14 Jul 2009 22:23:23 +0200

terminator (0.13+ds1-1) unstable; urgency=low

  * New upstream release
    (debian and .bzr directories removed from upstream tarball)
    (debian and .bzr directories removed from upstream tarball)
  * Droped 01_change_interpreter.patch, fixed upstream
  * Migrate from python-central to python-support
  * Added intltool to build-depends to avoid it FTBFS
  * Bumped starndards version
  * Mangle debian version in watch file
  * Bumped XS-Python-Version to >=2.5
  * Install terminator in a private directory (/usr/share/terminator)
  * Remove terminator.desktop file in clean rule

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Tue, 30 Jun 2009 17:22:48 -0500

terminator (0.12-2) unstable; urgency=low

  * Fix incorrect use of update-alternatives (Closes: #509667)
  * Change e-mail address in Maintainer field.

 -- Nicolas Valcárcel Scerpella <nvalcarcel@canonical.com>  Mon, 09 Mar 2009 10:48:37 -0500

terminator (0.12-1) unstable; urgency=low

  [ Nicolas Valcárcel ]
  * New upstream release (Closes: #512502)
  * Removed:
    - 02_terminator_config.patch
    - 03_bad_config_file_handling_behabior.patch
  * Increment x-terminal-emulator priority to avoid gnome-terminal override
  * Added pycompat

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * debian/terminator.postinst:
    + Add -e option to sh to remove
      lintian warning.
  * debian/terminator.prerm:
    + Add -e option to sh to remove
      lintian warning.

 -- Nicolas Valcárcel <nvalcarcel@ubuntu.com>  Wed, 21 Jan 2009 08:30:15 -0500

terminator (0.11-2) unstable; urgency=low

  * Added 03_bad_config_file_handling_behabior.patch:
    - Fix a bad config file handling behaviour.

 -- Nicolas Valcárcel <nvalcarcel@gmail.com>  Wed, 24 Sep 2008 23:40:20 -0500

terminator (0.11-1) unstable; urgency=low

  * New upstream release.
  * Fixed whatis entry on terminator_config manpage


