=== debian/control ===
Source: terminator
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
Uploaders: Rudy Godoy Guillén <rudy@debian.org>,
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 8),
 intltool,
 python (>= 2.6.6-3~)
X-Python-Version: >= 2.5
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/python-apps/packages/terminator/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/terminator/trunk/
Homepage: http://www.tenshu.net/terminator/

Package: terminator
Architecture: all
Depends: gconf2,
 python-gobject,
 python-gtk2 (>= 2.14.0),
 python-vte,
 ${misc:Depends},
 ${python:Depends}
Provides: x-terminal-emulator
Recommends: python-gnome2, python-keybinder, python-notify, xdg-utils
Description: multiple GNOME terminals in one window
 Terminator is a little project to produce an efficient way of
 filling a large area of screen space with terminals.
 .
 The user can have multiple terminals in one window and use
 key bindings to switch between them. See the manpage for
 details.
