## terminator 0.97

=== debian/changelog ===
terminator (0.97-2ubuntu0.1) trusty; urgency=medium

  [ Stephen Boddy ]
  * Backport patch for tabs with multiple terminals not closing. (LP: #1253995)

 -- Chris J Arges <chris.j.arges@ubuntu.com>  Mon, 28 Jul 2014 09:42:39 -0500

terminator (0.97-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Julián Moreno Patiño ]
  * Add patch to fix unfocused terminal font brightness. (Closes: #715414)
  * Add patch to fix maximize problem on Fluxbox. (Closes: #706600)
  * Add patch to fix typo in spanish po file. (Closes: #717570)
  * Add patch to add keywords entry to the desktop file.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 16 Oct 2013 17:32:38 -0500

terminator (0.97-1) unstable; urgency=low

  * New upstream release.
    + Repack upstream tarball to remove bazar repo files,
      pyc files, .project, .pydevproject files and debian folder.
  * debian/watch: Update regular expression.
  * debian/patches/00_fix_typo_manpage.diff: Remove patch,
    merge with upstream.
  * debian/patches/fi-po.diff: Add patch to fix typo. (Closes: #686175)
  * debian/control:
    + Add python-dbus to Depends.
    + Bump Standards Version to 3.9.4.
    + Bump debhelper version to 9.
  * debian/compat: Bump compat level 5 to 9.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 01 May 2013 17:40:18 -0500
