=== debian/control ===
--- 
+++ 
@@ -6,18 +6,19 @@
 Uploaders: Rudy Godoy Guillén <rudy@debian.org>,
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
  Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  intltool,
  python (>= 2.6.6-3~)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/python-apps/packages/terminator/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/terminator/trunk/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/terminator/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/terminator/trunk/
 Homepage: http://www.tenshu.net/terminator/
 
 Package: terminator
 Architecture: all
 Depends: gconf2,
+ python-dbus,
  python-gobject,
  python-gtk2 (>= 2.14.0),
  python-vte,
