=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	python setup.py \
	--without-icon-cache \
	install \
	--install-lib=usr/share/terminator/ \
	--install-data=usr/ \
	--install-scripts=usr/share/terminator/ \
	--root=$(CURDIR)/debian/terminator/ \
	--no-compile -O0

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_clean:
	rm -rf build/
	rm -f data/terminator.desktop
	rm -f po/.intltool-merge-cache
	find . -name '*.pyc' -delete
