=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d+$// \
http://launchpad.net/terminator/+download .*/terminator[:?_|-](.+)\.tar\.gz
