## terminator 0.97-2ubuntu1

=== debian/changelog ===
terminator (0.97-2ubuntu1) saucy; urgency=low

  * trunk from 20140322

 -- Gerald Hochegger <gerald.hochegger@aau.at>  Sat, 22 Mar 2014 01:41:42 +0100

terminator (0.97~ppa3) saucy; urgency=low

  * No-change upload for saucy

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Apr 2013 10:10:49 +0100

terminator (0.97~ppa2) raring; urgency=low

  * No-change upload for raring

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Apr 2013 10:09:08 +0100

terminator (0.97~ppa1) quantal; urgency=low

  * No-change upload for quantal

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Apr 2013 10:08:19 +0100

terminator (0.97) precise; urgency=low

  * New upstream release of 0.97

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Apr 2013 08:54:00 +0100

terminator (0.96ppa6) oneiric; urgency=low

  * No-change rebuild for oneiric PPA

 -- Chris Jones <cmsj@tenshu.net>  Wed, 28 Sep 2011 09:31:37 +0100

terminator (0.96ppa5) lucid; urgency=low

  * No-change rebuild for lucid PPA

 -- Chris Jones <cmsj@tenshu.net>  Wed, 28 Sep 2011 09:31:09 +0100

terminator (0.96ppa4) maverick; urgency=low

  * No-change rebuild for maverick PPA

 -- Chris Jones <cmsj@tenshu.net>  Wed, 28 Sep 2011 09:30:25 +0100

terminator (0.96ppa3) natty; urgency=low

  * Update packaging to include remotinator

 -- Chris Jones <cmsj@tenshu.net>  Wed, 28 Sep 2011 09:24:02 +0100

terminator (0.96ppa2) natty; urgency=low

  * No-change rebuild for natty

 -- Chris Jones <cmsj@tenshu.net>  Fri, 23 Sep 2011 22:02:58 +0100

terminator (0.96ppa1) maverick; urgency=low

  * No-change rebuild for maverick

 -- Chris Jones <cmsj@tenshu.net>  Fri, 23 Sep 2011 22:02:02 +0100

terminator (0.96) lucid; urgency=low

  * New upstream release of 0.96

 -- Chris Jones <cmsj@tenshu.net>  Fri, 23 Sep 2011 21:44:38 +0100

terminator (0.95ppa2) karmic; urgency=low

  * No-change rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Tue, 24 Aug 2010 22:24:59 +0100

terminator (0.95ppa1) maverick; urgency=low

  * No-change rebuild for maverick

 -- Chris Jones <cmsj@tenshu.net>  Tue, 24 Aug 2010 22:24:20 +0100

terminator (0.95) lucid; urgency=low

  * New upstream release of 0.95

 -- Chris Jones <cmsj@tenshu.net>  Tue, 24 Aug 2010 21:42:51 +0100

terminator (0.94) lucid; urgency=low

  * New upstream release of 0.94

 -- Chris Jones <cmsj@tenshu.net>  Sun, 04 Jul 2010 18:48:52 +0100

terminator (0.93ppa2) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Thu, 15 Apr 2010 21:16:00 +0100

terminator (0.93ppa1) lucid; urgency=low

  * New upstream release of 0.93

 -- Chris Jones <cmsj@tenshu.net>  Thu, 15 Apr 2010 21:15:18 +0100

terminator (0.92ppa2) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Wed, 07 Apr 2010 22:42:51 +0100

terminator (0.92ppa1) lucid; urgency=low

  * Nochange rebuild for lucid

 -- Chris Jones <cmsj@tenshu.net>  Wed, 07 Apr 2010 22:41:19 +0100

terminator (0.92) lucid; urgency=low

  * New upstream release of 0.92

 -- Chris Jones <cmsj@tenshu.net>  Wed, 07 Apr 2010 21:36:56 +0100

terminator (0.91ppa4) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Wed, 31 Mar 2010 22:09:52 +0100

terminator (0.91ppa3) lucid; urgency=low

  * Drop in one more fix

 -- Chris Jones <cmsj@tenshu.net>  Wed, 31 Mar 2010 22:09:16 +0100

terminator (0.91ppa2) lucid; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Wed, 31 Mar 2010 10:58:13 +0100

terminator (0.91ppa1) lucid; urgency=low

  * New upstream release of 0.91

 -- Chris Jones <cmsj@tenshu.net>  Wed, 31 Mar 2010 10:55:33 +0100

terminator (0.90ppa3) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Mar 2010 23:56:37 +0100

terminator (0.90ppa2) lucid; urgency=low

  * Fix a stupid release bug

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Mar 2010 23:55:39 +0100

terminator (0.90ppa1) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Mar 2010 23:04:32 +0100

terminator (0.90) lucid; urgency=low

  * Upstream release of 0.90

 -- Chris Jones <cmsj@tenshu.net>  Tue, 30 Mar 2010 22:51:21 +0100

terminator (0.90-beta3ppa1) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Mon, 15 Mar 2010 20:19:10 +0000

terminator (0.90-beta3) lucid; urgency=low

  * Third upstream pre-release

 -- Chris Jones <cmsj@tenshu.net>  Mon, 15 Mar 2010 20:17:53 +0000

terminator (0.90-beta2ppa1) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Tue, 09 Feb 2010 21:46:24 +0000

terminator (0.90-beta2) lucid; urgency=low

  * Second upstream pre-release

 -- Chris Jones <cmsj@tenshu.net>  Tue, 09 Feb 2010 21:45:12 +0000

terminator (0.90-beta1ppa1) karmic; urgency=low

  * Nochange rebuild for karmic

 -- Chris Jones <cmsj@tenshu.net>  Fri, 05 Feb 2010 00:23:39 +0000

terminator (0.90-beta1) lucid; urgency=low

  * New upstream pre-release

 -- Chris Jones <cmsj@tenshu.net>  Tue, 05 Jan 2010 09:56:27 +0000

terminator (0.14) karmic; urgency=low

  *  New upstream release

 -- Chris Jones <cmsj@tenshu.net>  Thu, 03 Dec 2009 12:54:57 +0000

terminator (0.13) karmic; urgency=low

  *  New upstream release

 -- Chris Jones <cmsj@tenshu.net>  Fri, 29 May 2009 21:51:09 +0200

terminator (0.12) intrepid; urgency=low

  *  New upstream release

 -- Chris Jones <cmsj@tenshu.net>  Thu, 15 Jan 2009 00:20:34 +0000

terminator (0.11) intrepid; urgency=low

  *  New upstream release.

 -- Chris Jones <cmsj@tenshu.net>  Fri, 19 Sep 2008 18:28:54 +0100

terminator (0.10) hardy; urgency=low

  *  New upstream release.

 -- Chris Jones <cmsj@tenshu.net>  Wed, 27 Aug 2008 01:34:27 +0100

terminator (0.9) hardy; urgency=low

  * New upstream release

 -- Chris Jones <cmsj@tenshu.net>  Mon, 07 Jul 2008 22:56:35 +0100

terminator (0.9~rc3) hardy; urgency=low

  * Soyuz hates me.


