## terminator 0.98

=== debian/changelog ===
terminator (0.98-1) unstable; urgency=medium

  * New upstream release. (Closes: #778874, #803666)
  * Remove patches, merge with upstream.
    + es-po.diff
    + fi-po.diff
    + fix-maximize.diff
    + fix-split-multiple-tabs.diff
    + fix-tab-with-multiple-terminals-not-closing.diff
    + fix-unfocused-font-brightness.diff
    + x-terminal-emulator-fix.diff, better aproach from upstream.
  * d/watch, Add support for signing tarballs.
  * Add force_xdg-open.diff patch to force open default
    web browser. (Closes: #648446)
    + Thanks to Eduard Bloch for it.
  * Add not-install-doc.diff patch to avoid to install
    documentation, a lot of prebuilt javascript object
    that aren't in the GNU Debian archive.
  * Add not-install-terminator-wrapper.diff patch to
    avoid to install terminator.wrapper file.
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add dh-python to B-D.
  * Use pybuild to build the package.

 -- Julián Moreno Patiño <julian@debian.org>  Wed, 23 Dec 2015 11:40:07 -0500

terminator (0.97-4) unstable; urgency=medium

  * Add patch to fix tab with multiple terminals
    not closing. (Closes: #756300 LP: #1253995)
    + Thanks to Stephen Boddy and Chris J Arges
      for it.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 05 Aug 2014 16:20:15 -0500

terminator (0.97-3) unstable; urgency=medium

  * Add patch to fix -e parameter to work as
    x-terminal-emulator. (Closes: #734655 LP: #366644)
    + Thanks to Neal Fultz for it.
  * Add patch to fix splits not being central
    with multiple tabs. (Closes: #752658)
    + Thanks to Justin Ossevoort for it.
  * Update Homepage in d/control. (Closes: #740056)
    + Thanks to Richard Hartmann for it.
  * Bump Standards-Version to 3.9.5 (no changes).
  * Extend debian copyright holder years.

 -- Julián Moreno Patiño <julian@debian.org>  Tue, 01 Jul 2014 15:06:08 -0500
