=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: terminator
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
+Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 Uploaders: Rudy Godoy Guillén <rudy@debian.org>,
  Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
  Julián Moreno Patiño <julian@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9), dh-python,
  intltool,
- python (>= 2.6.6-3~)
+ python (>= 2.6.6-3~),
+ python-gtk2 (>= 2.14.0)
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/terminator/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/terminator/trunk/
-Homepage: http://www.tenshu.net/terminator/
+Homepage: http://gnometerminator.blogspot.com/p/introduction.html
 
 Package: terminator
 Architecture: all
