=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,10 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 #export DH_VERBOSE=1
+export PYBUILD_NAME=terminator
 
 %:
-	dh $@ --with python2
+	dh $@ --with python2 --buildsystem=pybuild
 
 override_dh_auto_install:
 	python setup.py \
