## terminator 1.90

=== debian/changelog ===
terminator (1.90-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #807668, #809343, #818635, #833901.
  * debian/rules: Add get-orig-source rule.
  * debian/control: Update (build-)dependencies.
    + Depends on the new vte 2.91. Closes: #790190.
  * debian/patches/force_xdg-open.diff: Remove, upstream is not using that code
    anymore.
  * debian/patches/gi-require-exception.diff: New patch. Catch all exception
    types when importing gi modules, as gi.require_version throws ValueErrors
    when a module is not available.
  * debian/control: Add myself to Uploaders.

  [ Julián Moreno Patiño ]
  * debian/control: Bump Standards-Version to 3.9.8 (no changes).
    + Use HTTPS transport protocol for Vcs-Browser URI
    + Add python-gi-cairo to Depends.
  * debian/patches/fix-spelling-errors.diff, Fix spelling errors in the manpage.
  * debian/patches/not-install-terminator-wrapper.diff, Refresh offset.
  * debian/patches/not-install-doc.diff, Remove, not include it by upstream
    anymore.
  * debian/copyright: Extend debian copyright holder years.
    + Add Emilio Pozuelo Monfort to debian copyright.

 -- Julián Moreno Patiño <julian@debian.org>  Sat, 26 Nov 2016 20:21:28 -0500
