=== debian/control ===
Source: terminator
Section: misc
Priority: optional
Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
Uploaders: Rudy Godoy Guillén <rudy@debian.org>,
 Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
 Julián Moreno Patiño <julian@debian.org>,
 Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 intltool,
 python (>= 2.6.6-3~),
 python-cairo,
 python-dbus,
 python-gi,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
X-Python-Version: >= 2.5
Standards-Version: 3.9.8
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/terminator/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/terminator/trunk/
Homepage: http://gnometerminator.blogspot.com/p/introduction.html

Package: terminator
Architecture: all
Depends:
 python-cairo,
 python-dbus,
 python-gi,
 python-gi-cairo,
 python-psutil,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
 ${misc:Depends},
 ${python:Depends}
Provides: x-terminal-emulator
Recommends: gir1.2-keybinder-3.0, gir1.2-notify-0.7, gir1.2-gconf-2.0, xdg-utils
Description: multiple GNOME terminals in one window
 Terminator is a little project to produce an efficient way of
 filling a large area of screen space with terminals.
 .
 The user can have multiple terminals in one window and use
 key bindings to switch between them. See the manpage for
 details.
