=== debian/rules ===
--- 
+++ 
@@ -24,3 +24,13 @@
 	rm -f data/terminator.desktop
 	rm -f po/.intltool-merge-cache
 	find . -name '*.pyc' -delete
+
+DEBVERSION := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+REV := $(shell echo $(DEBVERSION) | cut -d'-' -f3)
+VER := $(shell echo $(DEBVERSION) | cut -d'-' -f-3)
+
+get-orig-source:
+	bzr branch -r $(REV) lp:terminator/gtk3
+	rm -rf gtk3/.bzr*
+	mv gtk3 terminator-$(VER)
+	tar cJf terminator_$(VER).orig.tar.xz terminator-$(VER)
