## terminator 1.90+bzr-1705

=== debian/changelog ===
terminator (1.90+bzr-1705-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Remove Rudy Godoy Guillén from uploaders. Closes: #846795.
  * debian/rules: Update get-orig-source rule.
  * debian/patches/fix-spelling-errors.diff: Removed, merged upstream.
  * debian/patches/subwindows-zero-size.patch:
    + New patch, fix subterminal size when splitting a terminal.
      Closes: #846307.
  * Refresh patches.
  * debian/control: Drop gir1.2-gconf-2.0 from recommends, no longer used.
  * Switch URLs to https.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 26 Jan 2017 17:38:15 +0100
