## terminator 1.91

=== debian/changelog ===
terminator (1.91-1) unstable; urgency=medium

  * New upstream release. Closes: #858168.
  * debian/upstream/signing-key.asc:
    + Add new upstream key.
  * debian/patches/add-keywords-entry.diff,
    debian/patches/gi-require-exception.diff,
    debian/patches/subwindows-zero-size.patch:
    + Delete patches merged upstream.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 29 Jun 2017 20:30:30 +0200
