=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
-Uploaders: Rudy Godoy Guillén <rudy@debian.org>,
- Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>,
  Julián Moreno Patiño <julian@debian.org>,
  Emilio Pozuelo Monfort <pochu@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
@@ -20,7 +19,7 @@
 Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/terminator/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/terminator/trunk/
-Homepage: http://gnometerminator.blogspot.com/p/introduction.html
+Homepage: https://gnometerminator.blogspot.com/p/introduction.html
 
 Package: terminator
 Architecture: all
@@ -37,7 +36,7 @@
  ${misc:Depends},
  ${python:Depends}
 Provides: x-terminal-emulator
-Recommends: gir1.2-keybinder-3.0, gir1.2-notify-0.7, gir1.2-gconf-2.0, xdg-utils
+Recommends: gir1.2-keybinder-3.0, gir1.2-notify-0.7, xdg-utils
 Description: multiple GNOME terminals in one window
  Terminator is a little project to produce an efficient way of
  filling a large area of screen space with terminals.
