=== debian/rules ===
--- 
+++ 
@@ -25,12 +25,14 @@
 	rm -f po/.intltool-merge-cache
 	find . -name '*.pyc' -delete
 
+# version should be X.Y+bzr-REV-1, e.g. 1.90+bzr-1705-1 for bzr r1705
 DEBVERSION := $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
-REV := $(shell echo $(DEBVERSION) | cut -d'-' -f3)
-VER := $(shell echo $(DEBVERSION) | cut -d'-' -f-3)
+REV := $(shell echo $(DEBVERSION) | cut -d'-' -f2)
+VER := $(shell echo $(DEBVERSION) | cut -d'-' -f-2)
 
 get-orig-source:
 	bzr branch -r $(REV) lp:terminator/gtk3
 	rm -rf gtk3/.bzr*
 	mv gtk3 terminator-$(VER)
 	tar cJf terminator_$(VER).orig.tar.xz terminator-$(VER)
+	rm -rf terminator-$(VER)
