=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d+$//,pgpsigurlmangle=s/$/.asc/ \
https://launchpad.net/terminator/+download .*/terminator[:?_|-](.+)\.tar\.gz
