## terminator 1.92

=== debian/changelog ===
terminator (1.92-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Markus Frosch ]
  * [864a8b8] rules: Remove any icon cache file after install (Closes: #959856)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 21 May 2020 22:02:22 +0200

terminator (1.92-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Markus Frosch ]
  * [0c68e8c] Add gitlab-ci config
  * [c6ab195] Switch upstream to GitHub gnome-terminator/terminator
    (Closes: #955990)
  * [81f915b] New upstream version 1.92
    (Closes: #955383 Closes: #953153)
  * [aef361a] Remove obsolete Python 3 patches
  * [eafb65b] Update appdata_improvement patch
  * [b7fb000] rules: Remove get-orig-source
  * [b609ccf] rules: Improve clean
  * [9057a46] control: Raise debhelper compat to 12
  * [3e0ebab] rules: Use proper pybuild instead of manual install
  * [f04db82] control: Bump Standards to 4.5.0

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 19 Apr 2020 14:24:30 +0200

terminator (1.91-4) unstable; urgency=medium

  * [3e6b8de] Add appdata_improvement.patch
  * [5c47f94] Add patch to fix Drag&Drop under Python 3
  * [7ba33fe] Add patch to fix Python 3 related issues with layout selection
    (Closes: #921824)

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 28 Feb 2019 21:16:02 +0100

terminator (1.91-3) unstable; urgency=medium

  * [b66175a] control: Add missing dependency on dbus-x11 (Closes: #918149)
  * [dab2e77] patch: Install appdata to /usr/share/metainfo
  * [709e1ad] control: Give maintainer to the python-apps-team
  * [11b155c] control: Add myself as uploader

 -- Markus Frosch <lazyfrosch@debian.org>  Fri, 01 Feb 2019 10:38:56 +0100

terminator (1.91-2) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Emilio Pozuelo Monfort ]
  * debian/patches/python3.diff: port to Python 3.
  * debian/control, debian/rules: update for Python 3.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 24 Apr 2018 20:24:15 +0200
