=== debian/control ===
Source: terminator
Section: misc
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders:
 Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>,
 Julián Moreno Patiño <julian@debian.org>,
 Emilio Pozuelo Monfort <pochu@debian.org>,
 Markus Frosch <lazyfrosch@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 intltool,
 python3,
 python3-distutils,
 python3-cairo,
 python3-configobj,
 python3-dbus,
 python3-gi,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/applications/terminator.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/terminator
Homepage: https://github.com/gnome-terminator/terminator

Package: terminator
Architecture: all
Depends:
 python3-cairo,
 python3-configobj,
 python3-dbus,
 python3-gi,
 python3-gi-cairo,
 python3-psutil,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-vte-2.91,
 dbus-x11,
 ${misc:Depends},
 ${python3:Depends}
Provides: x-terminal-emulator
Recommends: gir1.2-keybinder-3.0, gir1.2-notify-0.7, xdg-utils
Description: multiple GNOME terminals in one window
 Terminator is a little project to produce an efficient way of
 filling a large area of screen space with terminals.
 .
 The user can have multiple terminals in one window and use
 key bindings to switch between them. See the manpage for
 details.
